<PAMDataset>
  <Metadata />
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">57.398471832275</MDI>
      <MDI key="STATISTICS_MEAN">0.2085908317033</MDI>
      <MDI key="STATISTICS_STDDEV">0.64956205059464</MDI>
      <MDI key="STATISTICS_COVARIANCES">0.421930857572717</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
